extrinsic_matrix:
  cols: 4
  data: [-0.0324574, -0.99947312, -0.00000005, 0.08, -0.14228826, 0.00462079, -0.98981448,
    -0.1, 0.98929296, -0.0321268, -0.14236327, -0.03, 0.0, 0.0, 0.0, 1.0]
  rows: 4
projection_matrix:
  cols: 4
  data: [611.5017669352143, -780.7314020143485, -79.23468425109914, 42.81722457448635,
    420.34070963547435, -14.014698992382874, -828.6117950854649, -92.02825633188752,
    0.9910623649802175, -0.023230756201492134, -0.13136100351874294, -0.029602767052646587]
  rows: 3
